agent_id: faq-builder
model: claude-haiku-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Build and maintain FAQ documents for ReceptionistAI; anticipate objections, plain-English answers, vertical-specific versions
status: ready
created: 2026-02-24
